<?php
include("../../class/connect.php");
$classid=(int)$_GET['classid'];
if($classid)
{
	include("../../class/class.php");
	include("../../class/config.php");
	$editor=1;
	if(empty($class_r[$classid][tbname]))
	{
		printerror("ErrorUrl","",1);
    }
	$r['classid']=$classid;
	$classurl=sys_ReturnBqClassname($r,9);
	Header("Location:$classurl");
}
?>